Subject: Ticket Assigned - late refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 11:04:31 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late refund zakerya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zakerya Bot:  Hi Zakerya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6368415171 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537162188 Bot:  Please wait while we transfer you to an agent Customer:  He Customer:  Hello Agent:  Hi Zakerya, Thank you for contacting us. My name is Fatima, how can i help you ? Agent:  Are we still connected? Agent:  We would like to inform you that a return request has been created and the request will be received by the transport partner within 3 to 5 working days. You can also track your return request via the website (https://www.aramex.com/ae/ar) with the tracking number (47268321240). Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zakerya Bot:  Hi Zakerya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6368415171 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  Hello , my name is Haneen, how may I help you? Customer:  Hello haneen Customer:  Status of my return request plz Customer:  Its been 5 days Customer:  Nobody came to collect Customer:  You there? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  Do you have another query? Customer:  Solve this one only plz Agent:  sure, we will be in touch with you asap to assist you in resolving this concern. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zakerya Bot:  Hi Zakerya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6368415171 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi this is Maha .how can I help you ? Customer:  Hello Customer:  No one came to collect the return request Customer:  Return services in center point is quite disappointing Agent:  Could you please share your order number so that I can assist you further? Customer:  6368415171 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Its been almost more than a week Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Do you have any other inquiries? Customer:  U there? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zakerya sayeed Bot:  Hi Zakerya Sayeed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6368415171 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  Hi, Thank you for contacting us. This is Saud How may I help you? Agent:   I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zakerya Bot:  Hi Zakerya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6368415171 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. This is Saud How may I help you? Customer:  I want to know about return status of this order Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Customer care services are deeply disappointing Customer:  For just 1 order i have to do 100 follow ups Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. Customer:  I have returned the order on 18th December Customer:  Still 2-3 days not finished dear?? Customer:  Its been more than a week Customer:  47351646226 is return request number provided by the collecting agent Customer:  IMAGE Agent:  it still not passed the time frame 7-14 working days. Customer:  You there?? Customer:  I didn't revieve any confirmation from your side regarding  receiving of my order at your side Agent:  i see that is its not refunded in the next 48 hours please contact us again Customer:  This is what i am doing.... contacting your services each alternate day with no positive result Customer:  I know its not your fault, but the services provide by centerpoint Agent:  am really sorry for your trouble please know that our team will work in your issue asap Agent:  is there anything more I can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zakerya Bot:  Hi Zakerya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6368415171 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:49 PM, 30th Dec                   Reenad                   Hi Zakerya, Thank you for contacting us. How may I help you?           02:49 PM, 30th Dec                     zakerya                    No updates regarding my return request           02:50 PM, 30th Dec                   Reenad                   دقيقة من فضلك ليتم التحقق إبقى معنا           02:50 PM, 30th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:50 PM, 30th Dec                     zakerya                    Ok           02:50 PM, 30th Dec                   Reenad                   Please accept our full apologies for the inconvenience and delay we have caused. We’re on it - and we’ll do our best to sort this out quickly.           02:54 PM, 30th Dec                   Reenad                   Is there anything else i can assist you with?           02:54 PM, 30th Dec                     zakerya                    Your services are quite disappointing           02:54 PM, 30th Dec                     zakerya                    I have to follow up for return request for 2 weeks, then courier came to receive it from me           02:55 PM, 30th Dec                     zakerya                    Now refund process  is also very bad , as i am getting any exact information  about it           02:56 PM, 30th Dec                   Reenad                   Please accept our full apologies for the inconvenience and delay we have caused. We’re on it - and we’ll do our best to sort this out quickly. please wait           02:58 PM, 30th Dec                   Reenad                   Is there anything else i can assist you with?           02:58 PM, 30th Dec                     zakerya                    This is what i am getting from your side since last 2 weeks           02:58 PM, 30th Dec                   Reenad                   We apologize and please allow some time           03:00 PM, 30th Dec                   Reenad                   Is there anything else i can assist you with?           03:01 PM, 30th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 PM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3691647